API ReferenceMembers
Delete a tenant membership
DELETE
Removes the membership of a user from the specified tenant. This will remove all user permissions for this tenant.
Analytics Events
TENANT_MEMBERSHIP_DELETE_STARTTENANT_MEMBERSHIP_DELETE_SUCCESSTENANT_MEMBERSHIP_DELETE_FAIL
bearerAuthheader
AuthorizationBearer <token>tenantId*stringIdentifier of the tenant the user is being removed from.
Format
uuiduserId*stringIdentifier of the user being removed.
Format
uuidUser removed from tenant
curl -X DELETE "https://example.com/v1/tenants/543e0579-87b9-4705-be78-8f7f54709838/memberships/818f7564-49cb-4003-b041-37aec302e2c9"Empty
How would you rate this page?